body {
    font-family:'Times New Roman', Times, sans-serif;
}



fieldset {
    margin: 10px;
}

label, input {
    margin: 10px;
}

button {
    border-radius:30px;
    transform: scale(1.05);
    margin:10px;
    background-color:rgb(31, 168, 168);
    color:white;
}
label, input {
    margin: 10px;
}

.container {
    display: flex;
    justify-content: center;
}